How to install libghc-fdo-notify-dev on Debian Unstable (Sid)